#thumbcontainer {
	margin: 0px 0px 0px 0px;  
	padding: 0px;
	text-align: left;
	width: 246px;
	height: 420px;
	position: relative;
	float: left;
	position: relative;
}
#thumbcontainer a img {
	display: inline;
}
#thumbcontainer ul {
	display: inline;
	padding: 0 0px 0 0px;
}
#thumbcontainer ul li {
	display:inline;
	list-style-type:none;
	padding: 0 0px 0 0px;
	margin: 0px 5px 0px 0px;  
	
}
#thumbcontainer ul li img {
	border:0px solid #B0000B;
}
#thumbcontainer p {
	margin: 0px 0 0px 0;
}

#grosscontainer {
	margin:0px;
	padding-top:0px;
	text-align:center;
	width: 550px;
	height: 420px;
	position: relative;
	border: #ccc dotted 0px;
	float: left;
}
#grosscontainer #gross {
	border-style:outset;
	border-width:0px;
}
#grosscontainer a img {
	display:inline;
}
#grosscontainer p {
	margin:0px 0 0px 0;
}

div#pfeile {
	background-color:transparent !important;
	margin: auto 0 0px 0;
	padding: 0;
	width: 220px;
	position: relative;
	float: left;
	height: 30px;
	left: -184px;
	bottom: 38px;
	text-align: center;
  } 

#left {
	height:0px;
	}

.weiter {
	background-color:transparent !important;
  font-size: 28px;
  color: #666;
  line-height: 36px;
  text-decoration: none !important;
  }



